Scrapy 终于支持Python3啦

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/zzg_550413470/article/details/52245311

Scrapy的Python3 版本终于是千呼万唤始出来。详细网页Python3 is coming to scrapy,

安装:要求是先装好lxml,和cryptography,ubuntu14.04要安装libssl-dev包才能够正确的编译cryptography,
sudo apt-get install libssl-dev
而不是像很多社区说的openssl-dev.坑了我一把

没有更多推荐了,返回首页